.d-flex{
    display: flex;
}

.d-none{
    display: none;
}

.d-block{
    display: block;
}

.space_bt{
    justify-content: space-between;
}

.hd_content_left{
    width: 200px;
}

.hd_content_right{
    padding-bottom: 20px;
}

@media screen and (max-width : 960px){
    .d-sp-none{
        display: none;
    }

    .d-sp-block{
        display: block;
    }
}

.gHeader_inner {
    max-width: 1200px;
    width: 97.5%;
    margin: 0 auto;
    padding: 30px 0 20px
}

.gHeader_inner:after {
    content: '';
    display: block;
    clear: both;
    height: 0
}

.gHeader_logo {
    float: left;
    margin-top: 0;
    margin: 20px 20px 50px 20px
}

.gHeader_logo_pc{
    margin-top: 10px;
    padding-left: 0px;
}

.gHeader_logo_pc img{
    max-width: 100%;
}

.gHeader_lead {
    display: inline-block;
    margin: 10px 0 0 20px;
    font-size: 18px
}

.gHeader_logo_text {
    padding-left: 7%;
    padding-top: 10px;
    float: left;
    margin: 25px 0px 50px 0px;
}

.gHeader_logo_text_pc{
    float: left;
    padding-left: 0;
    padding-top: 0;
    margin: 10px 15px 0px 0;
}

.logo_text_search_content{
    float: right;
}

.search{
    margin-top: 0;
    margin-right: 0;
}

.search_input {
    display: inline-block;
    width: 280px;
    padding-left: 5px;
    border: solid 1px #e5e5e5!important;
    line-height: 1;
    height: 30px;
    margin-right: -5px;
    border-radius: 3px 0 0 3px!important
}

.search_button {
    display: inline-block;
    width: 70px;
    border-radius: 0 3px 3px 0;
    border: none;
    line-height: 28px;
    background: #23508f url(../img/common/search_icon.png) center 8px no-repeat
}

.inquiry_english_btn{
    text-align: right;
}

.english_page {
    float: right;
    text-align: right;
    margin: 0
}

.english_page a {
    background-color: #23508f;
    color: #fff;
    padding: 1px 5px;
    border-radius: 5px
}

.english_page a:after {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\f105';
    margin-left: 5px
}

.inquiry_page {
    float: right;
    text-align: right;
    margin: 0
}

.inquiry_page a {
    background-color: #23508f;
    color: #fff;
    padding: 1px 5px;
    border-radius: 5px;
    margin-right: 10px;
}

.inquiry_page a:after {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\f105';
    margin-left: 5px
}

.inquiry_page_pc{
    float: none;
    text-align: right;
    margin: 0;
    display: inline-block;
}

.english_page_pc{
    float: none;
    text-align: right;
    margin: 0;
    display: inline-block;
}

.search_button{
        display: inline-block;
		width: 70px;
		border-radius: 0 3px 3px 0;
    	border: none;
		line-height: 28px;
		background: #23508f url(../images/global/search_icon.png) center 8px no-repeat;
}

@media screen and (max-width: 960px){

    .gHeader_logo{
        float: none;
        margin: 0;
    }
    .gHeader_logo_text{
        padding-left: 0;
        float: none;
        margin-top: 0;
        padding-top: 0;
        text-align: center;
        margin-bottom: 25px;
    }

    .gNav_list {
        width: auto;
    }
    .inquiry_english_btn{
    display: flex;
    justify-content: center;
    }
    .english_page,
    .inquiry_page {
    float: none;
    display: flex;
    }

}

@media screen and (max-width: 600px) {

    .gHeader_inner {
        padding: 25px 0 20px;
    }
    .gHeader_logo {
      margin-bottom: 10px;
      padding: 0!important;
    }
    .gHeader_logo img {
        max-width: 20%;
    }
    
    .gHeader_logo_text{
        margin-bottom: 20px;
    }
    
    .gHeader_logo_text img{
        max-width: 50%;
    }

    .search{
        width: 100%;
    }
    .search_button {
        width: 20%;
    }
    .search_input {
        width: 80%;
    }
}  
